﻿#camera_wrap_1 > div.camera_fakehover > div.camera_target_content > div > div.cameraContent.cameracurrent > div > div > h4 > a
{color:#9BD971;}

body > div > div:nth-child(1) > div.col-md-5 > div > div.panel-footer{padding:4px !important;}

#camera_wrap_1 > div.camera_fakehover > div.camera_target_content > div > div.cameraContent.cameracurrent > div
{ border-top: solid 3px #9BD971;}

.navbar-inverse .navbar-nav>li>a
{color: white;}

.navbar-inverse .navbar-nav>li>a:hover
{color: #9BD971;}


.navbar-inverse
{  border-bottom: solid 6px #9BD971;}

.customer-img
{ display: inline;}
.imgMain
{ height: 150px;
	
float:left;}

.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

.list-group-item
{
	background-color: #EFEFEF;
	height: auto !important;
}

#myCarousel .list-group .active {

	background-color: black;
	color: white;
	height: auto !important;
}

	
.carousel-inner>.item>img
{	
	height: 421px;

	max-width: 775px;
}
#myCarousel .fa {padding-right: 10px;}
.fa {padding-right: 3px;}
.img-circle { padding-right: 15px;}

#pubNav  {
padding-top: 7px;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 40px;
    right: 40px;
    display:none;
}

h3 {
    color: #57962D
}
.divider {
    list-style-type: none;
}
.subtitle{
    color: gray;
}

img[src*="#thumbnail"]{
    width: 400px;
}

/*
.sidebar {
    margin: 0;
    padding: 0;
    width: 250px;
    background-color: #f1f1f1;
    position: fixed;
    float: left;
    height: 100%;
    overflow: auto;
  }
  */
  
  .sidebar a {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
  }
   
  .sidebar a.active {
    background-color: #4CAF50;
    color: black;
  }
  
  .sidebar a:hover:not(.active) {
    background-color: #555;
    color: white;
  }

  @media screen and (max-width: 700px) {
  .sidebar {
    width: 80%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
}

  div.content {
    margin-left: 200px;
    margin-bottom: 40px;
    padding: 1px 16px;
    height: 1000px;
  }
  
